<?
  /* Main include info */
  ini_set('include_path',"/usr/web/sites/tuve.tv/include/");
  include("site.inc");

  $query = "SELECT firstname,lastname,email,active FROM users WHERE active != 1";

  $res = mysql_query($query);

  for ($i = 0;$i < mysql_num_rows($res);$i++) {
    $fName = mysql_result($res,$i,'firstname');
    $lName = mysql_result($res,$i,'lastname');
    $email = mysql_result($res,$i,'email');
    $active = mysql_result($res,$i,'active');

    send_mail("$fName $lName <$email>","Thank you for registering with TUve<BR><BR>Please Click or goto the following link to confirm your email address <A HREF=\"http://www.tuve.tv/activate.php?active=$active&email=$email]\">http://www.tuve.tv/activate.php?active=" . $active . "&email=" . $email . "</A><BR><BR>Thank you,<BR>The TUve Staff<BR>","Reminder To Please Confirm Your E-Mail Address","support@tuve.tv","TUve Support");
    send_mail("Christopher Olsen <cwolsen@domainatlantic.com>","Thank you for registering with TUve<BR><BR>Please Click or goto the following link to confirm your email address <A HREF=\"http://www.tuve.tv/activate.php?active=" . $active . "&email=" . $email . "\">http://www.tuve.tv/activate.php?active=$active&email=$email</A><BR><BR>Thank you,<BR>The TUve Staff<BR>","Reminder To Please Confirm Your E-Mail Address","support@tuve.tv","TUve Support");
    }

?>
